Subject: Re: [Shop-talk] nylocks

From: [email-masked]
Date: Tue, 27 Aug 2013 04:18:57 +0000 (UTC)

You got a plain nut?
You got a big vise?
You got an all-temperature locknut.  Just "oval" it a little bit...

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Original Message -----
> From: "Tim" <[email-masked]>
> To: "Shop Talk" <[email-masked]>
> Sent: Sunday, August 25, 2013 5:06:04 PM
> Subject: Re: [Shop-talk] nylocks
> Thanks all. I didn't even think about the heat coming off this wee
> beasty of a stroker. I bet that is it. Lock nuts of some sort coming.
> 
> Thanks again!!
> tim
> 
> 
> On Sun, Aug 25, 2013 at 1:20 PM, Tim wrote:
> 
> > On the linkage kit for my Weber carbs, there are nylocks that hold
> > the
> > bolts that hold the dog bones to the linkage arms. Yesterday I lost
> > one of the nylocks and thus the linkage came loose. (A very scary
> > situation with an engine with less than 500 miles on it suddenly not
> > running very well!!! Thankfully it was easily diagnosed and fixed
> > enough to get home!)
> >
> > Has anyone ever experienced a nylock failing to hold or backing off?
> > These were new when they were installed.
> >
> > Since these connections need to be loose with no binding, should I
> > go
> > with a couple jam nuts locked together on each bolt instead of
> > nylocks
> > or just stick with nylocks and carry extras?
> >
> > Thanks
> >
> > tim
> > _______________________________________________
> >
> > [email-masked]
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation $12.96
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/shop-talk/[email-masked]
> _______________________________________________
> 
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive